@charset "utf-8";
/* CSS Document */
body {margin:0; padding:0; font-size:12px; line-height:20px; font-family:verdana, Arial, Tahoma, Helvetica, sans-serif; color:#687175; background:url(images/body_bg.png) repeat-x left top #fff; height:100%; width:100%;}
html, body, ul, ol, li, dl, dt, dd, h1,h2 , h3, h4, h5, h6, pre, form, p, blockquote, fieldset, img{margin:0px; padding:0px;-webkit-text-size-adjust: none;}
html{-webkit-text-size-adjust: none;}
input, select, option {font-family:verdana, Arial, Tahoma, Helvetica, sans-serif; font-size:11px; margin:0;}
img {border:0px;}
h9 {
color:#0033FF; 
font-size:18px; }
a, a:link {color:#85aa10; text-decoration:none;}
a:hover {color:#3e4e57; text-decoration:underline;}
a, area {blr:expression(this.onFocus=this.blur())} /* for IE */
:focus {-moz-outline-style: none; } /* for Firefox */

/*==== Share ====*/
.clear, .clearer{clear:both;}
.clearFix {clear:both; font-size:0; height:0; line-height:0; }
.crumb{width:950px; margin:5px auto; border-bottom:solid 1px #e6e6e6; padding:5px;}
.crumbnl{width:950px; margin:5px auto; padding:5px;}
.crumb span, .crumbnl span {display:inline-block; background:url(images/crumb_jt.png) no-repeat; width:6px; height:12px; margin:5px 5px -2px;}
.crumb a, .crumbnl a {color:#3e4e57; text-decoration:none; font-weight:bold;}
.crumb a:hover, .crumbnl a:hover {color:#85aa10; text-decoration:underline;}
.crumb strong, .crumbnl strong {font-weight:normal;}
.crumb h1, .crumbnl h1{font-size:11px; display:inline; font-weight:normal;}
.fl {float:left;}
.fr {float:right;}
.ar{ text-align:right;}
.line {border-bottom:dashed 1px #ccc; height:20px; margin-bottom:20px;}
.line2 {border-bottom:dashed 1px #ccc;}
/*==== end Share ====*/
/*btn*/
.btn_a {background:url(images/li_dot.png) no-repeat right -104px; _background:url(images/li_dot.png) no-repeat right -102px; padding:0 8px 0 0;}
.btn_aTrial {background:url(images/icon_down.png) no-repeat right 4px; _background:url(images/icon_down.png) no-repeat right 7px; padding:0 12px 0 0;}
a.btn_trial {width:65px; height:25px; background-position:0 -80px; padding:0 0 0 35px; line-height:24px; color:#fff; text-decoration:none;}
a.btn_trial:hover {background-position:-160px -80px; text-decoration:none; color:#fff;}
a.btn_buy {width:65px; height:25px; background-position:0 -120px; padding:0 0 0 35px; line-height:24px; color:#fff; text-decoration:none;}
a.btn_buy:hover {background-position:-160px -120px; text-decoration:none; color:#fff;}
a.btn_trial2 {width:70px; height:22px; line-height:18px; background-position:0 -200px; text-align:center; color:#fff; text-decoration:none;}
a.btn_trial2:hover {background-position:-160px -200px; text-decoration:none; color:#fff;}
a.btn_buy2 {width:70px; height:22px; line-height:18px; background-position:0 -240px; text-align:center; color:#fff; text-decoration:none;}
a.btn_buy2:hover {background-position:-160px -240px; text-decoration:none; color:#fff;}
a.btn_add {width:70px; height:22px; line-height:16px; background-position:0 -280px; text-align:center; color:#fff; text-decoration:none;}
a.btn_add:hover {background-position:-160px -280px; text-decoration:none; color:#fff;}

/*header*/
#logo span, .language_btn .us, .language_btn .language_list, .top_nav, .top_nav .nav_r, .top_nav span, .top_nav .cart, .top_nav .newsletter, .livechat{background:url(images/header_img.png) no-repeat;}
#header {width:966px; margin:0 auto; height:80px;}
#logo { float:left; height:50px; padding:10px; width:390px;}
#logo span {float:left;display:block; background-position:-220px -120px; line-height:12px; padding:0 0 0 90px; margin-top:03px; color:#0000FF; font-size:14px;}

.header_right {padding:15px 0 0 0; float:right;}
.language_btn {height:30px; width:126px; position:relative; float:right;cursor:pointer; line-height:14px;  color:#3e4e57;}
.language_btn .us{background-position: left -180px; z-index:15; width:95px; height:18px; padding:3px 0 0 31px;position:absolute; left:0; top:0;}
.language_btn .language_list {visibility:hidden;position:absolute; left:0; top:12px; width:126px; height:110px;  background-position: -160px -180px; padding-top:14px; z-index:14;}
.language_btn .language_list p a{ padding-left:14px;}
.language_btn .language_list a { display:block; padding:0 0 2px 31px; height:16px;text-decoration:none; color:#3e4e57;}
.language_btn .language_list a:hover {text-decoration:underline; color:#3e4e57;}
.language_btn:hover div{visibility:visible;}

.top_nav {float:left; height:21px; background-position: -320px -230px; position:relative; padding:0 3px 0 10px; margin-right:20px; width:305px;}
.top_nav .nav_r {background-position: -710px -230px; display:block; width:10px; height:21px; position:absolute; right:-10px; top:0;}
.top_nav span{background-position: -714px -179px; display:block; float:left; width:8px; height:21px; text-indent:-9999px;}
.top_nav a {color:#3e4e57; text-decoration:none; margin:0 2px; height:16px;}
.top_nav a:hover { color:#3e4e57; text-decoration:underline;}
.top_nav .cart,.top_nav .newsletter {padding:2px 0 2px 22px; float:left;}
.top_nav .cart {background-position:-449px -118px;}
.top_nav .newsletter {background-position:-449px -136px;}

.showlist{visibility:hidden;position:absolute;background:#3e4e57;border:1px solid #434343;width:275px;z-index:99;right:-5px;top:18px;padding:10px;}
.showlist dt{color:#fff;font-weight:bold;padding:0 0 5px 0;}
.showlist dd{color:#999;line-height:14px;font-size:11px;}
.showlist .k1{background:url(images/icon6.png) no-repeat 0 3px;padding:0 0 20px 30px;border-bottom:1px dashed #ccc;}
.showlist .k2{background:url(images/icon5.png) no-repeat 0 13px;padding:10px 0 0 30px;}
.showlist dd a{color:#85AA10;font-size:11px;}
.showlist dd a:hover{color:#85AA10;}
.livechat{position:relative; width:72px; float:left; background-position:-449px -155px; padding:1px 0 0 23px; cursor:pointer;}
.livechat img{ padding-bottom:2px;}
.livechat:hover div{visibility:visible;}
.top_nav .showlist .k1 span{ text-indent:0; background:none; width:245px;}


#nav_search {width:960px; margin:0 auto; _position:relative; _z-index:8; padding:0 3px; background:url(images/header_img.png) no-repeat; height:46px;}
#nav {float:left;}
#nav li,#nav .menu1 {float:left; display:block; position:relative; z-index:9;font-family:Arial, verdana, Tahoma, Helvetica, sans-serif;}
#nav li a, #nav .menu1 a {color:#fff; text-decoration:none; width:114px; display:block; font-weight: normal; text-align:center; font-size:17px; line-height:40px; }
#nav li a:hover,#nav li.curr a {background:url(images/header_img.png) no-repeat -50px -60px; color:#fff;}
#nav li.menu1 a:hover,#nav .menu1.curr2 a {background:url(images/header_img.png) no-repeat -3px -60px; color:#3e4e57;}
#nav li.curr a:hover {color:#3e4e57;}
#nav li.curr2 a {background:url(images/header_img.png) no-repeat -50px -60px; color:#3e4e57;}
#nav .nav_menu {width:930px; padding:20px 0 20px 10px !important; *padding:20px 0 5px 10px !important; padding:20px 0 5px 10px; display:none; z-index:10; position:absolute; top:40px; background:url(images/bg_navMenu.png) repeat-x left top #90c52a;}
#nav .nav_menustore {width:235px; padding:20px 0 20px 10px !important; *padding:20px 0 5px 10px !important; padding:20px 0 5px 10px; display:none; z-index:10; position:absolute; top:40px; background:url(images/bg_navMenu.png) repeat-x left top #90c52a;}
#nav .m0 {left:8px;}
#nav .m1 {left:-106px;}
#nav .m2 {left:-217px;}
#nav .m3 {left:-334px;}
#nav .m4 {left:-444px;}
#nav .m5 {left:-558px;}
#nav .m6 {left:0px; width:235px;}
#nav .nav_menu dl, #nav .nav_menustore dl {float:left; display:block; height:150px; width:220px; padding:0 0px 0 10px; border-right:solid 1px #a2d345; border-left:solid 1px #86b21e;}
#nav .nav_menu dl.noneLeft, #nav .nav_menustore dl.noneLeft {border-left:none;}
#nav .nav_menu dl.noneRight, #nav .nav_menustore dl.noneRight {border-right:none; width:215px;}
#nav .nav_menu dl a, #nav .nav_menustore dl a {line-height:22px; background:none; font-size:12px; font-weight:normal;}
#nav .nav_menu dl dt, #nav .nav_menustore dl dt {font-size:15px; color:#3e4e57; font-weight:normal; padding:5px 0 0 5px; line-height:22px;}
#nav .nav_menu dl dt a, #nav .menu1.curr2 dl dt a {font-size:15px; font-weight:normal; color:#fff; text-align:left; width:auto; background:none;}
#nav .nav_menu dl dt a:hover, #nav .nav_menustore dl dt a:hover { text-decoration:underline; color:#fff; background:none;}
#nav .nav_menu dl dd a, #nav .menu1.curr2 dd a {color:#3e4e57; background:url(images/dd_dot.gif) no-repeat 7px 10px; padding:0 15px; text-align:left; width:auto;}
#nav .nav_menu dl dd a:hover, #nav .nav_menustore dl dd a:hover {background:url(images/dd_dot.gif) no-repeat 7px -38px #3e4e57; color:#fff;}
#nav .nav_menu dl dd.new, #nav .nav_menu dl dd.new a:hover{ background:url(../images/new-pro.gif) no-repeat 90% center; }
#nav .nav_menu dl dd.new a:hover{background-color:#3E4E57;}
#search {float:right; background:url(images/header_img.png) no-repeat 0 -120px; width:142px; height:20px; padding:3px 0 0 5px; margin:10px 10px 0 0;}
#search .searchInput {float:right; display:block; width:120px; _width:117px; border:none; color:#fff;background:url(images/searchBtn.png) no-repeat; padding-left:20px;}

/*Footer*/
#footer {width:960px; margin:0 auto; text-align:center; padding:20px 0; clear:both;}
.footerNav {color:#42535b;}
.footerNav a {color:#42535b; text-decoration:none;}
.footerNav a:hover {color:#85aa10; text-decoration:underline;}
.copyright {font-size:10px;}

.totop{text-align:right;padding:3px 10px 0 0;width:960px; margin:0 auto;}


.tt ul li {
list-style-image:url(images/dot2.png);
font-size:12px;
}
.tt ul {
padding:0 0 0 30px; }
.tt ul li a {
color:#0066FF;
}
.mm {
border:1px solid #CC66FF;
-moz-border-radius:8px 8px 8px 8px; 
-webkit-border-radius:8px 8px 8px 8px; 
width:600px;
height:30px; }
.mm p{
padding:0 0 0 30px; }
